/*
 * activity7.c
 *
 *  Created on: Sep 30, 2025
 *      Author: sowgro
 */

#include "LED.h"
#include "activity5.h"
#include <stdio.h>

void activity7_run() {
	for(;;) {
		uint8_t ch = read_and_print_char();
		if (ch == 'o') {
			LED_On();
		}
		if (ch == 'f') {
			LED_Off();
		}
	}
}
